{
	"310000212_0": "「海賊訓練の一環として、この前の海賊との戦闘を\\n　シミュレーションしてみましたが、いかがでしたか？」",
	"310000212_1": "「海賊の動きや戦い方を見ることはできたが、\\n　ギアの変化まではまだ……」",
	"310000212_2": "「アタシがなりたいのはあんな手下Ａみたいなのじゃなくて、\\n　船長デスッ！」",
	"310000212_3": "「いきなり船長かよ」",
	"310000212_4": "「夢はでっかくだよ、クリスちゃんッ！」",
	"310000212_5": "「今試しても、ギアの変化は起こせない気がする」",
	"310000212_6": "「形だけ真似ようとしても、難しいかもしれないわね」",
	"310000212_7": "「ギアの変化に至る、心象の変化が必要だわ。\\n　それにはもっと情報が必要ね」",
	"310000212_8": "「はい。では次に、海賊の知識を学んでいただきます」"
}